Subject: Ticket Assigned - damaged
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 22 Sep 2021 21:52:16 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  damaged rhea                    Customer:  Welcome Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rhea Bot:  Hi Rhea ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97333168820            01:31 AM, 23nd Sep                   Sohaib                   Hi Rhea ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:32 AM, 23nd Sep                   Sohaib                   We would be happy to help you. However for us to check and investigate, we would need some more information.           01:33 AM, 23nd Sep                     rhea                             01:34 AM, 23nd Sep                     rhea                             01:34 AM, 23nd Sep                     rhea                             01:34 AM, 23nd Sep                     rhea                             01:34 AM, 23nd Sep                     rhea                    What I gonna if I receive this items in white pants lots of stain.           01:35 AM, 23nd Sep                   Sohaib                   We sincerely apologize for any inconvenience caused to you However we will create a return request from our end for you to avoid any delay that might be happened in the future would you be okay with me going ahead with that for you           01:37 AM, 23nd Sep                     rhea                    Can I change the itema           01:38 AM, 23nd Sep                   Sohaib                   In the meantime, an exchange is not available at www.Centrepoint.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (Centrepoint) store across the BAH.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Centrepoint) store in the BAH.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           01:38 AM, 23nd Sep                   Sohaib                   Is there anything else I can help you with?           01:40 AM, 23nd Sep                     rhea                    OK thanks           01:40 AM, 23nd Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:41 AM, 23nd Sep                     rhea                    Actually this the second time I experience very packaging           01:41 AM, 23nd Sep                   Sohaib                   We can understand your frustration with the unexpected experience of shopping with us. we don't aspire for that           01:41 AM, 23nd Sep                   Sohaib                   We'd promise you that we will work to avoid such mistakes in the future,            01:41 AM, 23nd Sep                   Sohaib                   We sincerely apologize for any inconvenience caused to you            01:41 AM, 23nd Sep                     rhea                    They should packaging in a good way not throwing all the items inside the box           01:42 AM, 23nd Sep                     rhea                    Very bad in packaging           01:43 AM, 23nd Sep                   Sohaib                   Your feedback is important for us to raise our quality of service and thank you for providing us with your feedback. ​ Thank you for your cooperation and shopping with us, and we look forward to serving you later.           01:43 AM, 23nd Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:45 AM, 23nd Sep                     rhea                    I hope so coz this my second time and same from first how the people working and they know the customer can't wear the item if still have this magnetic pin           01:45 AM, 23nd Sep                   Sohaib                   We sincerely apologize for any inconvenience caused to you However we would advise you to visit any nearest store and they will assist you to remove that for you optimally We'd appreciate your understanding and cooperation with us           01:50 AM, 23nd Sep                   Sohaib                   Is there anything else I can help you with?           01:50 AM, 23nd Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:51 AM, 23nd Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3135459